
*{

margin:0;
padding:0;
box-sizing:border-box;
font-family:Georgia,serif;

}

html{

scroll-behavior:smooth;

}

body{

background:#ffffff;
color:#282424;

}

header{

position:fixed;
width:100%;
display:flex;
justify-content:space-between;
align-items:center;

padding:25px 80px;

background:#330006;

z-index:1000;

}

.logo{
    display:flex;
    align-items:center;
}

.logo img{
    width:60px;
    height:60px;
    object-fit:contain;
}
.logo h1{

color:white;
font-size:42px;

}

.logo span{

color:#d8b36c;
letter-spacing:3px;

}

nav a{

color:white;
text-decoration:none;
margin-left:35px;
font-size:17px;
transition:.3s;

}

nav a:hover{

color:#d8b36c;

}

.hero{

height:100vh;

background:#45050f;

display:flex;
justify-content:center;
align-items:center;

padding:120px;

gap:80px;

}

.hero-text{

width:500px;

}

.hero-text h3{

color:#d8b36c;

font-weight:normal;
margin-bottom:15px;

}

.hero-text h1{

font: size 52px;px;
color:white;
margin-bottom:25px;

}

.hero-text p{

font-size:20px;

line-height:35px;

color:#ececec;

margin-bottom:40px;

}

.hero-image img{

width:450px;

border-radius:12px;

box-shadow:0 20px 50px rgba(0,0,0,.4);

}

.btn{

display:inline-block;

padding:18px 45px;

background:#d8b36c;

color:#5B0E1A;

text-decoration:none;

font-weight:bold;

border-radius:50px;

transition:.3s;

}

.btn:hover{

transform:translateY(-4px);

}

section{

padding:120px;

}

.sobre h2,
.areas h2,
.diferenciais h2,
.contato h2{

font-size:42px;

margin-bottom:35px;

color:#5B0E1A;

}

.sobre p{

font-size:22px;

line-height:40px;

max-width:900px;

}

.areas{

background:#5B0E1A;
color:white;

}

.areas h2{

color:white;

}

.areas ul{

list-style:none;

}

.areas li{

padding:18px 0;

font-size:22px;

border-bottom:1px solid rgba(255,255,255,.15);

}

.diferenciais p{

font-size:22px;

margin:18px 0;

}

.contato{

background:#5B0E1A;

color:white;

text-align:center;

}

.contato h2{

color:white;

}

.contato p{

font-size:24px;

margin:40px 0;

}

footer{

padding:40px;

background:#330006;

text-align:center;

color:white;

}

@media(max-width:900px){

header{

padding:20px;

flex-direction:column;

}

nav{

margin-top:15px;

}

.hero{

flex-direction:column;

text-align:center;

padding:50px 30px;

height:auto;

}

.hero-text{

width:100%;

}

.hero-text h1{

font-size:48px;

}

.hero-image img{

width:300px;

}

section{

padding:70px 30px;

}

.logo{
    display:flex;
    align-items:center;
}

.logo img{
    width:90px;          /* ajuste conforme desejar */
    height:auto;
    object-fit:contain;
    transition:.3s;
}

.logo img:hover{
    transform:scale(1.05);
}

.logo img{
    width:75px;
    filter: drop-shadow(0 2px 10px rgba(0,0,0,.25));
}

.hero-text{
    width:500px;
    display:flex;
    flex-direction:column;
    align-items:center;
    text-align:center;
}

.hero-logo{
    width:140px;
    height:auto;
    margin-bottom:20px;
}
}